/* Csapatom CSS1 

background: #0F1314
logo: #303030
logo betu: #77D004
menü: #99CC01
menü2: #669900
link color: #669900

balsáv blokkok:
block cím: #3C3C3C
block háttér: #E3E3E3

*/

body {

	background: #0F1314;
	margin: 0 0 0 200px;

}

#egesz {

	width:850px;
	background-color:#FFFFFF;

}

#fej {
	width: 850px;
	height:40px;
	background: #0F1314;
}

.menu {
	background-color:#99CC01;
	width:850px;
	height: 40px;
	float:left;
}

.menu ul {
	margin:0px;
	padding-top:0px;
}

.menu ul li{
    display: inline;
    float: left;
	/* display: block; */
    list-style-type: none;
	padding-top: 0;
}

.menu ul li a{
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    text-shadow: 0 1px 0 #373434;
    text-transform: uppercase;
	height:40px;
    padding: 0px 15px;
	line-height:40px;
}
.menu ul li a:hover{
    background: #FFFFFF;
    text-decoration: none;
	color: #99CC01;
	font-weight: bold;
	font-size: 12px;
	
}

#kozep {
	text-align:center;
	margin: 10px 0px 10px 0px;
	width: 850px;
	min-height:450px;
}

#balsav {
	width: 200px;
	float:right;
}

#tartalom {
	width: 450px;
	float: right;
	text-decoration:none;
	
}

#jobbsav {
	width: 200px;
	float: left;
}

#lab {
	text-align:center;
	padding:20px 0 20px 0;
	text-decoration:none;
	width: 850px;
	height:20px;
	background-color:#99CC01;
	background: #0F1314;

}

a {
	/* color: #323B2E; */
	color: #3A3321;
	text-decoration: none;
}

a:hover {
	color: #764B31;
	text-decoration: none;
}

